## Create a small 2-player memory game in Angular (or React, select the one you know/prefer more):

* When the game begins 20 cards (10 pairs) are placed randomly with the back side up.
* A player chosen at random begins (it should be obvious whose turn it is).
* When a player takes her turn she flips two cards:
  * If the cards are identical those cards are eliminated, the player earns a point and can continue with another turn.
  * If the cards are different they are turned back over and the next player can take her turn.
* The game ends when all cards are taken (i.e. all pairs are found).
* During the game it should be clearly displayed the number of points each player has.
* After the game is finished it should be possible to start a new game.


CLONE
git clone git@gitlab.com:alenova.a/memory-card-game.git
cd memory-game


npm install --save



START
npm start